v2_simfony - Question #1259

Test ticket
06/10/2022 02:10 PM - Eelco Schoenmakers

Status: Open Start date: 10/28/2022

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

vote: billingAccountCode: c460a51a-e780-4d09-94e9-e281acf9503
3

simcardid: null userld: badaa7cc-0223-4eae-904b-f7bcdf69a80
0

accountld: 0a000064-7c9c-1c1e-817¢c-9d36585e00 | parentUserld: null

3e
accountName: Simfony isSellerRestrictedTic false
ket:

tenantName: null

Description

3grege

Subtasks:

Automation # 1302: e
Question # 1303: fsdaf

Open
Open

History

#1 - 12/09/2022 07:12 AM - Redmine Admin

- tenantName set to null

#2 - 01/03/2023 04:38 PM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false

#3 - 01/03/2023 05:47 PM - Redmine Admin
- userld set to badaa7cc-0223-4eae-904b-f7bcdf69a800

#4 - 01/06/2023 10:19 AM - Redmine Admin
- billingAccountCode set to c460a51a-e780-4d09-94€9-e281acf95033
